mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# WordDensityFactor

## Name

WordDensityFactor -- giving more score to documents having higher word density

search.htm

## Synopsis

WordDensityFactor {number}

##

Use this command to give more score to the documents having higher frequency of the search words. Use with a number between 0 and 255. The default value is 25.

A word frequency is calculated separately for each section (e.g. title, body, etc), and is evaluated as the number of times the word appears in the section, devided by the total number of words in this section.

This command appeared in 3.3.0.

Using WordDensityFactor requires SaveSectionSize set to yes.

## Examples

    WordDensityFactor 100

## See also

DocSizeWeight MinCoordFactor NumDistinctWordFactor NumWordFactor WordFormFactor

Prev | Home | Next
NumSections | Up | WordFormFactor